Subject: bug#8463: 24.0.50; [PATCH] Direct Edit in *Occur* Buffer

From: Stefan Monnier <[email-masked]>
Date: Fri, 03 Jun 2011 12:38:07 -0300

> Thank you for this feedback. I will try to address these issues when I
> am back from a trip on Tuesday.

I think it makes sense to bind the occur-edit feature to some other key
than C-x C-q.
While C-x C-q is a cute binding for it, it does hide a command that is
also useful.

        Stefan